Master CRM - Operational #1546
Courier CRUD & Tags CRUD
04/20/2021 11:20 AM - Sidra Ghaffar

Status: New Start date: 04/20/2021
Priority: Normal Due date:

Assignee: muhammad abdullah % Done: 50%
Category: Estimated time: 6.00 hours
Target version:

Description

History

#1 - 04/20/2021 06:00 PM - muhammad abdullah
- Estimated time set to 6.00

#2 - 04/20/2021 06:05 PM - muhammad abdullah
- % Done changed from 20 to 50

20-04-2021

Tag CRUD Frontend Tab + Backend Functionality. (4 Hours, 15 Mins)

Git Pull Push from dev (15 Mins)

Courier CRUD Under Process by Usman

05/06/2025

1/1




